[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

CSS/(X)HTML og Linux??



Jeg har netop færdiggjort (start)siderne til et nyt web-sted for 'min'
svæveflyveklub.
Det er lavet, så det validerer vedr. såvel XHTML som CSS - og det ser ud
(så'n nogenlunde) som jeg kunne ønske mig i Internet Explorer (6.0) samt
Netscape (7.1) under W2k; under (SuSE) Linux ser det ikke slet så pænt ud:
Mozilla (1.4) ser nogenlunde ud - men med Konqueror (3.1.4) er det en sand
skændsel! :(
Jeg har ganske vist netop fået at vide, at ver. 3.1.4 er forældet (selvom
den fulgte med SuSE 9.0) - men *så* oldnordisk er den vel heller ikke?
Jeg har i tidens løb ofte har problemer med Konqueror - men i reglen
tilskrevet dem, at web-stederne sikkert ikke var 'W3C compliant'!?
Så hvis andre - gerne med nyere Konqueror-versioner - ville kigge på 'mit'
web-sted, ville det være fint! URL:

http://www.oyfss.dk/FSS-FJ4.htm
-- 
med venlig hilsen
Hans


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 21:20 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *